{
"id":"bccl",
"type":"bible",
"name":"Balóchi Balochi",
"nameEnglish":"Latin version of the Balochi Bible",
"hasLemma":true,
"redistributable":false,
"abbr":"bccL",
"dir":"ltr",
"lang":"bcc",
"country":"Pakistan",
"countries":["PK","AE","IR","OM"],
"allcountries":["PK","AE","IR","OM"],
"langNameEnglish":"Balochi, Southern",
"langName":"Balochi, Southern",
"fontClass":"latin"
}
